package remote-tty 4.0-12 failed to install/upgrade: subprocess new pre-removal script returned error exit status 2

Bug #673589 reported by khairi A.K. on 2010-11-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
remote-tty (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: remote-tty

There is 1 error.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: remote-tty 4.0-12
ProcVersionSignature: Ubuntu 2.6.37-2.10-generic 2.6.37-rc1
Uname: Linux 2.6.37-2-generic x86_64
Architecture: amd64
Date: Wed Nov 10 21:58:23 2010
ErrorMessage: subprocess new pre-removal script returned error exit status 2
InstallationMedia: mFatOS-x64 - Release amd64
SourcePackage: remote-tty
Title: package remote-tty 4.0-12 failed to install/upgrade: subprocess new pre-removal script returned error exit status 2

khairi A.K. (matahariwp) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

fix for bug 409805 should have fixed this but it is apparently still a problem when upgrading from 4.0-12 to 4.0-12ubuntu1.
I'm setting the status to confirmed

Changed in remote-tty (Ubuntu):
status: New → Confirmed
importance: Undecided → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers